/* CSS Document */
/* display, float and position, width and height, specific element properties, margin, border, padding, background, color, font related properties*/
/* header, content, navigation, footer, heading styles, links, images, lists, tables, forms, miscellaneous, classes */
body{margin-top:0; background:#fff; font-family:"Lucida Grande", "Trebuchet MS", verdana, geneva, sans-serif; color:#006;}
body *{margin:5px; padding:0; border:none; }
p, td, ul{font-size:1em; font-family:"Lucida Grande", "Trebuchet MS", verdana, geneva, sans-serif; margin:5px 10px; line-height:1.3em;}
p{margin:10px 10px;}
hr{color: #603;}
table{margin-left:10px;}
td{vertical-align:top; font-size:0.9em; margin:0px;}
/* =Links */
a{color:#006; text-decoration:underline; margin:0px;}
/* =Lists */
ul{list-style-type:disc; margin-left:45px;}
li{}
ol{margin-left:50px;}
blockquote{font-size:0.9em; padding:0; text-indent: 5px; font-weight:200; margin-left:10px; margin-top:10px; float:left;}
blockquote p {}
.quote{margin: 0 10px 0 0;  padding:0 10px 0 15px; text-indent:10px; background:url(../imgs/left_quote.gif) no-repeat top left; letter-spacing:0.1em; line-height:15px; }
.author{ margin:0px 10px 0 0px;  padding:0 0 10px 15px; background:url(../imgs/right_quote.gif) no-repeat top right; font-size:0.95em; }
dt{font-weight:bold; margin-top:15px;}
address{font-style:normal;}

#header{display:block;}
#navCell{background:url(../imgs/background_blue.gif);}



/* =Navigation */
#nav, #nav ul {list-style:none; float:left; color:#C33; font-weight:bold; margin:0; padding:0; width:100%;} 
#nav a {} 
#nav li {position:relative; float:left;  padding-bottom:5px; }
#nav li a {color:#C33; font-size:1.2em;  text-decoration:none; background:url(../imgs/bullet_10.gif) no-repeat 0 50%; padding-left:15px;}
#nav li a:hover {color:#006; background:url(../imgs/bullet_10_blue.gif) no-repeat 0 50%;}

/* =Footer */
#footer{width:760px; margin:auto;font-size:0.8em; clear:both;}
#footer ul{list-style:none; float:left; color:#C33; font-weight:bold; font-style: italic; margin:auto;}
#footer li {float:left; }
#footer a{color:#C33;}
#copyright{clear:both;  margin:auto;}

/* =Heading styles */
h1, h2, h3, h4, h5, h6{margin:10px 10px; font-weight:bold; font-family: Helvetica sans-serif;letter-spacing:2px; font-variant:small-caps;}
h1{font-size:1.8em;}
h2{font-size:1.6em; color:#C33;}
h3{font-size:1.4em;}
h4{color:#006; font-size:1.2em; font-weight:bold;}
h5{font-size:1.1em;}
h6{font-size:1.1em;}

.left{float:left;}
.right{float:right;}
.clear{clear:both;}

/* =Images */
img{ border:1px solid #ccc}
img.design{padding:0px;border:0; margin:0px;}

.background{background:url(../imgs/background_blue.gif);}

/* =Forms */
form{}
fieldset{border:1px solid #ccc;}
legend{border:1px solid #006; border-bottom-color:#006; border-right-color:#006; background:#ccc; color:#006; padding:1px;}
label{}
input{}
textarea{}
select{font-size:0.85em; width: 230px; margin-top:1px; margin-left:5px;;}
optgroup{}
option{}
form dd{margin:0;}
textarea:focus, input:focus{border: 1px solid #333; background: #ffc; color: #036;}
input.button {background-color:#ccc; color:#006; font-weight:bold; font-size:.8em; border:1px solid #006;}

#application{}
#application input{width:250px;}
#application fieldset fieldset{width:45%;}
#phones input{width:150px;}
input#refereetwoph{width:150px;} 
input#refereeoneph{width:150px;}

#contactForm{color:#999; font-family:Georgia sans-serif; font-size:1.2em; }
#contactForm label{display:block; cursor:pointer; cursor:hand; color:#600; font-family:Arial sans-serif; font-weight:bold;}
#contactForm fieldset{border:1px solid #ccc; padding:0 20px;}
#contactForm legend {border:1px solid; border-bottom-color:#999; border-right-color:#999; padding:4px 8px; background:#eee; color:#666;}
#name, #email{width:200px;}


/* =Miscellaneous */
div.punch {float: left; font-size: 120%; text-align: center; background: #006; color: #FFF; border: solid white 1px; width:auto; padding:5px;}

/* =Classes */
.pdf{text-transform:uppercase; letter-spacing:0; font-size:88%;}
.pdf img{vertical-align:middle;}

